Subject: As long as people are begging for sites...

From: Quinn Avery <[email-masked]>
Date: Tue, 24 Aug 1993 12:28:14 -0700

I've long wanted a site on which to run my own MOO-RPG.  I've been in MOO for
two years now, mostly at LambdaMOO.

To get a sample of what I've done there, @go #88 (to get initiated into LRPG),
then @go #17745 and head due south.  A few puzzles in the immediate area, and a
portal to the 'inside' world.

I'd like to set up a post-apocalyptic themed MOO, with the RPG I am currently
developing off and online.  I don't mind working with a team, but they've got
to be a competent team.  I'm sick of having a clueless ArchWizard as a
landlord.

--Quinn ([email-masked])